Version: dev-perl/POE-XS-Loop-Poll 1.0.0-r1:0

Depends On: >=dev-perl/POE-1.287 >=dev-perl/POE-Test-Loops-1.033 dev-lang/perl:=[-build(-)]

USE Flags:

1.0.0-r1
"~amd64 ~x86"
comments powered by Disqus